Page MenuHomePhabricator

Add a quick way to provide feedback from within the tool
Closed, ResolvedPublic

Description

During the beta stage, we can facilitate the process of users reporting issues by adding a feedback link right inside Content Translation.

  • The link will be formed by a feedback icon and the "Provide feedback" label.
  • That would link to the project talk page and open in a new window.
  • It will appear on the Translation dashboard and the translation view.

Design notes:
Feedback icon:

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2015, 2:44 AM
Pginer-WMF updated the task description. (Show Details)Jan 22 2015, 2:45 AM
Pginer-WMF set Security to None.

Can you also specify where exactly this will be placed in Special page?

gerritbot added a subscriber: gerritbot.

Change 186409 had a related patch set uploaded (by Santhosh):
Add a feedback link to dashboard and translation view

https://gerrit.wikimedia.org/r/186409

Patch-For-Review

santhosh triaged this task as Medium priority.Jan 23 2015, 10:47 PM

Change 186409 merged by jenkins-bot:
Add a feedback link to dashboard and translation view

https://gerrit.wikimedia.org/r/186409

Arrbee raised the priority of this task from Medium to High.Feb 2 2015, 8:10 AM
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.
Arrbee lowered the priority of this task from High to Medium.Feb 2 2015, 9:30 AM
Arrbee added a subscriber: Arrbee.
santhosh closed this task as Resolved.Feb 4 2015, 6:56 AM